Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: OKTOPREP and ANYsim not working at the moment

  1. #1
    Exclamation OKTOPREP and ANYsim not working at the moment
    I have done the process of the oktoprep from 1.1.1 on and on and has happened the same to me, Oktoprep at the moment is not working, we are waiting for a new verion of Oktoprep, I havent updated to the 1.1.3, I had to restore my 1.1.1 and when I did the Oktoprep function, It did not worked once I update to 1.1.2 and happened the same than the above message, I tried to perform the Jailbreak for the 1.1.2 and it crashes everytime, I have done this over and over using the DFU from iNdependence and downgrading to the 1.1.1.

    IS NOT WORKING, and there is more, I UPDATED TO ITUNES 7.6 and it doesn't let me downgrade to 1.1.1 so I had to use a different Mac, every time I wanted to downgrade to 1.1.1 from ITUNES 7.6 did not worked, I had to use an Ituenes 7.5 from an other computer so it works and then update again with the OKTOPREP on 1.1.1 and try again to update to 1.1.2 and still nothing happens
    Last edited by apardo; 2008-01-18 at 09:03 AM. Reason: spell error

  2. #2
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    Oktoprep is working fine, did it once today. There is another post about this. Just trye again and make sure you are updating to 1.1.2 NOT restoring. We need no new version of oktoprep for 1.1.2.

  3. #3
    I think it noteworthy that we're all starting to notice a pattern here. Since we can operate safely under the assumption that APPLE IS TRYING TO UNDERMINE the unlocking and jailbreaking processes, we should all proceed with caution. Diving right into iTunes 7.6 and becoming surprised when a previously confirmed hack or process using external tools, etc. doesn't work anymore is exactly what I'm talking about. FIRMWARE is not the only place that Apple's developers can implement restriction. People! take a measured approach when considering upgrades or configuration changes

  4. #4
    i have a question.. how can i just update to 1.1.2 with out updating to 1.1.3 i am on 1.1.1 and i need.. ok to prep does not work and neither does anysim

  5. #5
    Livin the iPhone Life sziklassy's Avatar
    Join Date
    Jan 2008
    Location
    Iowa (ISU for Vet School!)
    Posts
    3,920
    Thanks
    69
    Thanked 310 Times in 264 Posts

    Download the 1.1.2 firmware and shift click the update button in itunes, then you can choose the file you want to use for update.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •